@charset "utf-8";
/* CSS Document */

#content
{
	text-align:center;
}

.text_title
{
	text-align:centor;
	padding:1em;
	font-size:1.4em;
	font-weight:700;
	color:#2B0D04;
}

hr
{
	border-color:#360;
	height:1px;
}

#prices
{
	border-top:1px solid #630;
	padding-top:1.5em;
	text-align:center;
	margin-top:1.5em;
	margin-bottom:1em;
	display:inline-block;
	position:relative;
	width:100%;
}

#prices img
{
	border-radius:0.4em;
	box-shadow:1px 1px 6px gray;
	margin-right:2.5em;
	margin-left:2.5em;
	border:3px solid #fff;
}

.services_details
{
	border-top:1px solid #DCDCDC;
	position:relative;
	clear:both;
	padding:1em;
}

.services_details:nth-child(even) img
{
	float:right;
}

.services_details img
{
	float:right;
	width:220px;
	height:190px;
	border-radius:0.2em;
	box-shadow:1px 1px 3px gray;
	border:3px solid #fff;
	margin-bottom:2em;
	margin-left:0.5em;
}

.service_desc
{
	width:35em;
	float:left;
	padding:0.5em;
	text-align:left;
	min-height:11em;
	background-color:#fff;
}

p
{
	font-size:1.1em;
}

.service_name
{
	font-size:1.6em;
	font-weight:700;
	color:#2B0D04; /*#6D2B80*/
	margin:0px auto;
}

.prices
{
	padding:5px;
	color:#d16005;
	font-weight:bold;
	display:inline-block;
}


